<div *ngIf="Dataloaded" class="row" style="margin-top: 61px;height: 630px;">
    <h1 class="col-12" style="font-weight: 300;">Informate</h1>

    <div class="col-8">
        <app-card-info-double [date]="Cards.mainCard.date" [message]="Cards.mainCard.message"></app-card-info-double>
    </div>

    <div class="col-4">
        <app-cardinfo [date]="Cards.cards[0].date" [message]="Cards.cards[0].message"
            [background]="Cards.cards[0].background"></app-cardinfo>
    </div>

    <div style="min-height: 20px;width: 100%;float: left;"></div>

    <div class="col-4">
        <app-cardinfo [date]="Cards.cards[1].date" [message]="Cards.cards[1].message"
            [background]="Cards.cards[1].background"></app-cardinfo>
    </div>
    <div class="col-4">
        <app-cardinfo [date]="Cards.cards[2].date" [message]="Cards.cards[2].message"
            [background]="Cards.cards[2].background"></app-cardinfo>
    </div>
    <div class="col-4">
        <app-cardinfo [date]="Cards.cards[3].date" [message]="Cards.cards[3].message"
            [background]="Cards.cards[3].background"></app-cardinfo>
    </div>
</div>